Bug 111056 - RFE: Common format for update/errata announcements
Summary: RFE: Common format for update/errata announcements
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 20:40 UTC by Bernd Bartmann
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version: 1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 20:47:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-11-26 20:40:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Request for enhancement:

Please use ONE common format for Fedora update/errata announcements.

Until today we already got 4 different kinds of subject lines:

[SECURITY] Fedora Core 1 Update: glibc-2.3.2-101.1
Fedora Core 1 Update: epic-1.0.1-16
Fedora Update Notification: Mozilla [1.4.1-18]
Updated ethereal packages available

I would propose to use the first format listed above with the extension
to replace the prefix [SECURITY] with [BUGFIX] or [ENHANCEMENT] when
appropriate. 

Every announcement should be GPG signed.

Also I think it would be better to put the rpm names and the md5sums
into the same line. This would increase readability alot.

And as already requested before can we please get a central web page
containing all update announcements something like
https://rhn.redhat.com/errata/rh9-errata.html

Shouldn't these announcements not also be posted at the Bugtraq and
Full-Disclosure mailing-lists?
 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. compare all Fedora update announcements
2.
3.
    

Additional info:

Comment 1 Bill Nottingham 2005-10-04 20:47:45 UTC
This was fixed with the rollout of the update system.


Note You need to log in before you can comment on or make changes to this bug.